主页 > 建站 > 搬瓦工安装软件包问题

搬瓦工安装软件包问题

2018年5月10日 搬瓦工安装软件包问题无评论 阅读: 1,055 次

用搬瓦工的centos 6.8安装fail2ban,会提示找不到包:

解决方法:
先卸载以前的源
rpm -e epel-release-6-8.noarch

有时会提示有依赖无法卸载,先卸载依赖的包
0;root@host:~[root@host ~]# rpm -e epel-release-6-8.noarch
error: Failed dependencies:
epel-release = 6 is needed by (installed) remi-release-6.9-2.el6.remi.noarch

0;root@host:~[root@host ~]#rpm -qa|grep remi
remi-release-6.9-2.el6.remi.noarch
0;root@host:~[root@host ~]#rpm -e remi-release-6.9-2.el6.remi.noarch

安装新的源
rpm -Uvh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm

如果本文对你有帮助,请打赏作者,鼓励我们继续写作!

发表评论

电子邮件地址不会被公开。 必填项已用*标注